Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: EWC <[email-masked]>
Date: Fri, 01 Dec 2000 16:09:14 -0700

On Fri, 01 Dec 2000 22:29:45 -0000, "David Scriven" <[email-masked]>
wrote:
[Re: cercoi = morning-deep]
>Hmm... so why doesn't "coico'o" mean "deep goodbye"?

{cercoi} has the form of a lujvo, {coico'o} does not. {coi} is a rafsi
in the first but of selma'o COI in the second. The difference between
the two is that a lujvo must have a consonant pair in the first five
letters. {cercoi} thus forms a single-word lujvo because it can't be
broken up into cmavo, while {coico'o} breaks apart into {coi co'o}.  

However, {cerni zei coi} would be a zei-lujvo, meaning something about
mornings and greetings, although I'm not sure exactly what.

-- 
EWC